body.logged-in #zone-user-wrapper {
  background-color: blue;
  background-image: none;
}

ul.nice-menu li {
  background-color: transparent;
}

ul.nice-menu ul {
  background-color: rgb(204, 204, 204);
}

.navigation ul.menu li {
  margin: 0px;
  width: 115px;
}
.navigation ul.menu li ul li.column li, .navigation ul.menu li.over ul li.column li {
  width: 150px;
  float: none;
}

.responsive-layout-fluid .navigation ul.menu li ul li.column {
  float: left !important;
}
.navigation ul.menu li ul li.column ul {
  height: auto;
}
.block-main-menu ul.menu li:hover ul {
  height: auto;
}

